logo
DATABASE RESOURCES PRICING ABOUT US

Debian DSA-5168-1 : chromium - security update

Description

The remote Debian 11 host has packages installed that are affected by multiple vulnerabilities as referenced in the dsa-5168 advisory. Note that Nessus has not tested for these issues but has instead relied only on the application's self-reported version number.


Related